﻿h2 { color: rgb(0, 62, 116); font-size: 1.4em; }

.alignJustify { text-align: justify; }
.alignCenter { text-align: center; }
.talignLeft, .alignLeft { text-align: left; }
.alignRight { text-align: right; }
.valignTop { vertical-align: top; }
.underline { text-decoration: underline; }
.bold { font-weight: bold; }
.collapseBorder { border-collapse: collapse; }
.blockCenter { margin: 0 auto; }

.w500 { width: 500px; }
.tMargin0 { margin-top: 0px; }

.normalizeTable table
{
	padding: 0;
	margin: 0;
	border-collapse: collapse;
	border: 0;
	border-spacing: 0;
}

.errorLabel
{
	color: rgb(200, 0, 0);
}

#fake_print
{
	display:block;
}

#real_print
{
	display:none;
}